.form {
 border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; -ms-border-radius:10px; margin-right:30px; font-size:12px; line-height:normal; font-family:Arial, Helvetica, sans-serif; color:#333; font-style:italic;
}

input {
	background:#FFF; 
	border:1px solid #ccc; 
	padding:5px 10px; 
	color:#000; 
	font-style:italic; 
	font-size:14px; 
	margin-top:8px; 
	width:85%;
}

.lbl{
	width:120px;
	}
	
.ver{
	width:140px;
	line-height:40px;
	float:left;
	margin-right:15px;
	}	
	
.code{
	width:120px;}
	
.submit {
	background:#f9980c; 
	border:1px solid #ccc; 
	margin-top:8px; 
	padding:10px 0; 
	cursor:pointer; 
	color:#FFF; 
	transition: all 0.3s ease-out; 
	width:12%;
	float:left;
	font-weight:bold;
}		
.submit:hover {
	background:#232323;
}
.code-sec {
	clear:left;
	float:left;
	width:200px;
	line-height:40px;
}
.alertmsg {
	font-size:12px; 
	color:#eeebeb; 
	font-style:italic;
}
.info{
	margin:10px 0; 
	font-size:14px; 
	line-height:18px;
}


.a_demo_two {
	position:relative;
	font-family: 'Open Sans', sans-serif;
	font-size:12px; background:#000;
	text-decoration:none; border:none; padding:6px 10px; 
	color:#fff; text-transform:uppercase; 
}

.a_demo_two::before {
	content:"";
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:4px;
	left:-2px;
	top:5px;
}

.a_demo_two:active {
	color:#d5980d;
	top:4px;
}

.a_demo_two:active::before {
	top:-2px;
}


.inquirybox { width:180px; height:25px; line-height:25px; padding:0 5px; margin-bottom:7px; border:solid 1px #666666; border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; font-size:11px; color:#938e8e; float:right;}
label {clear:right; font-size:12px;}
.shortmessage { width:180px; padding:5px; height:70px}